# Uses of Class
org.apache.solr.client.solrj.response.FieldStatsInfo

Packages that use FieldStatsInfo
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of FieldStatsInfo in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type FieldStatsInfo
Modifier and Type
Method
Description
`Map<String,List<FieldStatsInfo>>`
FieldStatsInfo.`getFacets()`
`Map<String,FieldStatsInfo>`
PivotField.`getFieldStatsInfo()`
`Map<String,FieldStatsInfo>`
QueryResponse.`getFieldStatsInfo()`
Constructor parameters in org.apache.solr.client.solrj.response with type arguments of type FieldStatsInfo
Modifier
Constructor
Description
``
`PivotField(String f, Object v, int count, List<PivotField> pivot, Map<String,FieldStatsInfo> statsInfo, Map<String,Integer> queryCounts, List<RangeFacet> ranges)`